<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@color/colorPrimary"/>
    <item>
        <bitmap android:gravity="center" android:src="@drawable/twitter_background"/>
    </item>
</layer-list>